Bug 501148 - Don't try to hibernate when there's no swap
Don't try to hibernate when there's no swap
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-17 04:41 EDT by Adrien Bustany
Modified: 2009-08-20 07:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-20 07:56:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrien Bustany 2009-05-17 04:41:11 EDT
Description of problem:
On a laptop with no swap activated, gpm tries to hibernate on low battery. Maybe it should use devkit to realise it's not relevant to do so, and shutdown instead.

Version-Release number of selected component (if applicable):
gnome-power-manager-2.26.1-3.fc11.x86_64
Comment 1 Bug Zapper 2009-06-09 11:58:14 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Richard Hughes 2009-08-20 07:56:37 EDT
Fixed in a new DeviceKit-power -- soon to hit F11 and already in rawhide.

Note You need to log in before you can comment on or make changes to this bug.